UI.AddCheckbox("Low delta");
UI.AddCheckbox("Low delta indicator");
UI.AddColorPicker("Low delta indicator color");

function Low_delta()
{
    localplayer_index = Entity.GetLocalPlayer( );


        if (UI.GetValue("Misc", "JAVASCRIPT", "Script items", "Low delta") && UI.IsHotkeyActive("Anti-Aim", "Extra", "Slow walk"))
        {

            AntiAim.SetOverride(1);
            AntiAim.SetFakeOffset(0);

        if(UI.IsHotkeyActive("Anti-Aim","Fake angles","Inverter"))
        {
              UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Yaw offset", 10);
              AntiAim.SetRealOffset(30);
        }
        else
        {
                UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Yaw offset", -10);
                AntiAim.SetRealOffset(-19);
        }
        }
        else
        {
            UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Yaw offset", 0);
            AntiAim.SetOverride(0);
        }
}

function Main()
{
    Cheat.RegisterCallback("CreateMove", "Low_delta");
}
Main();

function drawString()
{
	const font = Render.AddFont( "Convoy", 8, 100);
    var screen_size = Global.GetScreenSize();
    var alpha = 0;
    color = UI.GetColor("Misc", "JAVASCRIPT", "Low delta indicator color")

	if (UI.GetValue("Misc", "JAVASCRIPT", "Script items", "Low delta") && UI.IsHotkeyActive("Anti-Aim", "Extra", "Slow walk") && UI.GetValue("Misc", "JAVASCRIPT", "Script items", "Low delta indicator"))
    {
       Render.StringCustom(screen_size[0] /2 , screen_size[1] /2 +25, 1, "LOW DELTA", color, font );
    }
}

Global.RegisterCallback("Draw", "drawString");